import { AppController } from './AppController';
import { LoginController } from './LoginController';
import { Utilities } from './utilities/Utilities';
import { UtilitiesPLA } from './planejamento/UtilitiesPLA';
import { CrudController } from './utilities/CrudController';
import { GridEditableController } from './utilities/GridEditableController';
import { ReportController } from './utilities/ReportController';
import { ModalController } from './utilities/ModalController';
import { TreeGridController } from './utilities/TreeGridController';
import { FormTpCardapioController } from './pme/parametrizacao/FormTpCardapioController';
import { Dih52300MedicaoCaseiraController } from './planejamento/parametrizacao/Dih52300MedicaoCaseiraController';
import { Exp02100RotaEntregaController } from './planejamento/parametrizacao/Exp02100RotaEntregaController';
import { Ger01000UnidadeAdicionalProdutoController } from './planejamento/produto/Ger01000UnidadeAdicionalProdutoController';
import { Ger02500NutrientesController } from './planejamento/parametrizacao/Ger02500NutrientesController';
import { Ger04000NutrientesPorProdutoController }
  from './planejamento/parametrizacao/Ger04000NutrientesPorProdutoController';
import { Ger09800PesoProdutoUnidadeController } from './planejamento/produto/Ger09800PesoProdutoUnidadeController';
import { Ger21000FormasApresentacaoController } from './planejamento/parametrizacao/Ger21000FormasApresentacaoController';
import { Ger22000ApresentacaoProdutoController } from './planejamento/produto/Ger22000ApresentacaoProdutoController';
import { Ger28000TipoRetiradaController } from './planejamento/parametrizacao/Ger28000TipoRetiradaController';
import { Ger30000PadraoDeServicoController } from './planejamento/servico/Ger30000PadraoDeServicoController';
import { Ger30002PadraoDeServicoController } from './planejamento/servico/Ger30002PadraoDeServicoController';
import { Ger80500NutricionistaController } from './planejamento/parametrizacao/Ger80500NutricionistaController';
import { Ger01800UnidadeMedidaController } from './planejamento/cadastro/Ger01800UnidadeMedidaController';
import { Ger96000CentralController } from './planejamento/cadastro/Ger96000CentralController';
import { Pla00102RankingPrato } from './pme/cardapio/Pla00102RankingPrato';
import { Pla00106AcompanhamentoCusto } from './pme/cardapio/Pla00106AcompanhamentoCusto';
import { Pla00115DadosDoPrato } from './pme/cardapio/Pla00115DadosDoPrato';
import { Pla00470EmbalagemController } from './planejamento/cadastro/Pla00470EmbalagemController';
import { Pla01300AcoesPratoController } from './planejamento/prato/Pla01300AcoesPratoController';
import { Pla01300AjusteQuantidades } from './planejamento/prato/Pla01300AjusteQuantidades';
import { Pla01300CargaFotosPratoController } from './planejamento/prato/Pla01300CargaFotosPratoController';
import { Pla01300CargaModoPreparoController } from './planejamento/prato/Pla01300CargaModoPreparoController';
import { Pla01300DadosReceitaController } from './planejamento/prato/Pla01300DadosReceitaController';
import { Pla01300ImportarFatorConversao } from './planejamento/prato/Pla01300ImportarFatorConversao';
import { Pla01300ModoPreparoController } from './planejamento/prato/Pla01300ModoPreparoController';
import { Pla01300Operador } from './planejamento/prato/Pla01300Operador';
import { Pla01300PercentualReceitaController } from './planejamento/prato/Pla01300PercentualReceitaController';
import { Pla01300PratoController } from './planejamento/prato/Pla01300PratoController';
import { Pla01300RevisarQuantidadesController } from './planejamento/prato/Pla01300RevisarQuantidadesController';
import { Pla01303EmissaoReceitasController } from './planejamento/prato/Pla01303EmissaoReceitasController';
import { Pla01304ConsultaCustosController } from './planejamento/prato/Pla01304ConsultaCustosController';
import { Pla01305ConsultaNutrientesController } from './planejamento/prato/Pla01305ConsultaNutrientesController';
import { Pla01308UtilizacaoProdutosController } from './planejamento/prato/Pla01308UtilizacaoProdutosController';
import { Pla01309RevisaoAutomaticaController } from './planejamento/prato/Pla01309RevisaoAutomaticaController';
import { Pla01313ReplicacaoReceitasServicoController }
  from './planejamento/prato/Pla01313ReplicacaoReceitasServicoController';
import { Pla01400TipoPratoController } from './planejamento/prato/Pla01400TipoPratoController';
import { Pla01900ParametrosPlanejamentoController }
  from './planejamento/parametrizacao/Pla01900ParametrosPlanejamentoController';
import { Pla05600PontoEntregaController } from './planejamento/parametrizacao/Pla05600PontoEntregaController';
import { Pla15100FormasPreparoController } from './planejamento/parametrizacao/Pla15100FormasPreparoController';
import { Pla15300CategoriaEmbalagensController } from './planejamento/cadastro/Pla15300CategoriaEmbalagensController';
import { Pme00200ServicoController } from './pme/servico/Pme00200ServicoController';
import { Pme00300TipoDeCardapioController } from './pme/parametrizacao/Pme00300TipoDeCardapioController';
import { Pme00500ComensaisEstimadosController } from './pme/parametrizacao/Pme00500ComensaisEstimadosController';
import { Pme00510AtualizarComensaisCardController } from './pme/parametrizacao/Pme00510AtualizarComensaisCardController';
import { Pme00600ComensaisEstimadoCardapio } from './pme/cardapio/Pme00600ComensaisEstimadoCardapio';
import { Pme00600ElaboracaoCardapio } from './pme/cardapio/Pme00600ElaboracaoCardapio';
import { Pme00600ExclusaoPrato } from './pme/cardapio/Pme00600ExclusaoPrato';
import { Pme00600ModalAtualizaComensal } from './pme/cardapio/Pme00600ModalAtualizaComensal';
import { Pme00602ImportarCardDia } from './pme/cardapio/Pme00602ImportarCardDia';
import { Pme00606AnaliseNutr } from './pme/cardapio/Pme00606AnaliseNutr';
import { Pme00607CopiaPratosComensais } from './pme/cardapio/Pme00607CopiaPratosComensais';
import { Pme00608ConfiguracaoCardapio } from './pme/cardapio/Pme00608ConfiguracaoCardapio';
import { Pme00609ImportacaoTpPrato } from './pme/cardapio/Pme00609ImportacaoTpPrato';
import { Pme00611AnaliseCusto } from './pme/cardapio/Pme00611AnaliseCusto';
import { Pme00617ExclusaoCardapio } from './pme/cardapio/Pme00617ExclusaoCardapio';
import { Pme02601ExportacaoIntegracao } from './pme/cardapio/Pme02601ExportacaoIntegracao';
import { Pme00700ConsPorServicoController } from './pme/servico/Pme00700ConsPorServicoController';
import { Pme00708SubstituicaoDeProdutosController } from './pme/servico/Pme00708SubstituicaoDeProdutosController';
import { Pme00800CalculoPrevConsController } from './pme/requisicao/Pme00800CalculoPrevConsController';
import { Pme00900RequisicaoServAnalController } from './pme/requisicao/Pme00900RequisicaoServAnalController';
import { Pme01000EmissaoCardSemanaController } from './pme/relatorios/Pme01000EmissaoCardSemanaController';
import { Pme01100CustoPlanejadoRealizadoController } from './pme/custo/Pme01100CustoPlanejadoRealizadoController';
import { Pme01300EmissaoCardPerPAEController } from './pme/relatorios/Pme01300EmissaoCardPerPAEController';
import { Pme01400EfetivosController } from './pme/medicao/Pme01400EfetivosController';
import { Pme01600DesvioDeConsumoController } from './pme/custo/Pme01600DesvioDeConsumoController';
import { Pme01700CustoRealGlobalPeriodoController } from './pme/custo/Pme01700CustoRealGlobalPeriodoController';
import { Pme01800ConsumoPlanejadoRealizadoController } from './pme/custo/Pme01800ConsumoPlanejadoRealizadoController';
import { Pme02000RetiradaInventarioController } from './pme/medicao/Pme02000RetiradaInventarioController';
import { Pme02400ClientesPorServicoController } from './pme/servico/Pme02400ClientesPorServicoController';
import { Pme02401ClientesPorServicoModalController } from './pme/servico/Pme02401ClientesPorServicoModalController';
import { Pme03000EmissaoCardPeriodoController } from './pme/relatorios/Pme03000EmissaoCardPeriodoController';
import { Pme03100EmissaoCardDiaController } from './pme/relatorios/Pme03100EmissaoCardDiaController';
import { Pme03800HistoricoReqAnalitica } from './pme/requisicao/Pme03800HistoricoReqAnalitica';
import { Pme04001AjustarComensaisEspeciais } from './pme/cardapio/Pme04001AjustarComensaisEspeciais';
import { Pme05900AssistenteIntegracaoCardapio } from './pme/cardapio/Pme05900AssistenteIntegracaoCardapio';
import { Pme06600SubsPratoCard } from './pme/cardapio/Pme06600SubsPratoCard';
import { Pme08000CustoPlanejadoCardController } from './pme/custo/Pme08000CustoPlanejadoCardController';
import { Pme08100CustoRealPeriodoController } from './pme/custo/Pme08100CustoRealPeriodoController';
import { Pme08200CustoCardapioMesController } from './pme/custo/Pme08200CustoCardapioMesController';
import { Pme02800ControleExpedicaoController } from './pme/expedicao/Pme02800ControleExpedicaoController';
import { Pme09100NutrientesCardapioController } from './pme/relatorios/Pme09100NutrientesCardapioController';
import { Pme11000PercentualAdesaoPratoController } from './pme/parametrizacao/Pme11000PercentualAdesaoPratoController';
import { Pme04000RealocacaoComensaisEspeciaisPrato } from './pme/parametrizacao/Pme04000RealocacaoComensaisEspeciaisPrato';
import { Pme02500ValoresReferenciaDiario } from './pme/parametrizacao/Pme02500ValoresReferenciaDiario';
import { Pme02600ReferenciaExportacao } from './pme/parametrizacao/Pme02600ReferenciaExportacao';
import { Pme12000GrupoPrato } from './pme/restricoesContratuais/Pme12000GrupoPrato';
import { Pme12100FreqPratosPeriodo } from './pme/restricoesContratuais/Pme12100FreqPratosPeriodo';
import { Pme12200FreqProdsPeriodo } from './pme/restricoesContratuais/Pme12200FreqProdsPeriodo';
import { Pme12300RestricaoProdutos } from './pme/restricoesContratuais/Pme12300RestricaoProdutos';
import { Pla13100PadraoGrupoPrato } from './pme/restricoesContratuais/Pla13100PadraoGrupoPrato';
import { Pla13200AgrupamentoGrupoPratos } from './pme/restricoesContratuais/Pla13200AgrupamentoGrupoPratos';
import { QuantidadePorPessoaController } from './planejamento/prato/QuantidadePorPessoaController';
import { ImportacaoReceitaController } from './planejamento/prato/ImportacaoReceitaController';
import { ReceitaController } from './planejamento/prato/ReceitaController';
import { RelatoriosEmissaoCardController } from './modals/RelatoriosEmissaoCardController';
import { AlteracaoReceitas } from './planejamento/prato/AlteracaoReceitas';
import { AlunoController } from './rotulacao/AlunoController';

export default {
  AppController,
  LoginController,
  Utilities,
  UtilitiesPLA,
  CrudController,
  GridEditableController,
  ReportController,
  TreeGridController,
  FormTpCardapioController,
  ModalController,
  Dih52300MedicaoCaseiraController,
  Exp02100RotaEntregaController,
  Ger01000UnidadeAdicionalProdutoController,
  Ger02500NutrientesController,
  Ger04000NutrientesPorProdutoController,
  Ger09800PesoProdutoUnidadeController,
  Ger21000FormasApresentacaoController,
  Ger22000ApresentacaoProdutoController,
  Ger28000TipoRetiradaController,
  Ger30000PadraoDeServicoController,
  Ger30002PadraoDeServicoController,
  Ger80500NutricionistaController,
  Ger01800UnidadeMedidaController,
  Ger96000CentralController,
  Pla00102RankingPrato,
  Pla00106AcompanhamentoCusto,
  Pla00115DadosDoPrato,
  Pla00470EmbalagemController,
  Pla01300AcoesPratoController,
  Pla01300AjusteQuantidades,
  Pla01300CargaFotosPratoController,
  Pla01300CargaModoPreparoController,
  Pla01300DadosReceitaController,
  Pla01300ImportarFatorConversao,
  Pla01300ModoPreparoController,
  Pla01300Operador,
  Pla01300PercentualReceitaController,
  Pla01300PratoController,
  Pla01300RevisarQuantidadesController,
  Pla01303EmissaoReceitasController,
  Pla01304ConsultaCustosController,
  Pla01305ConsultaNutrientesController,
  Pla01308UtilizacaoProdutosController,
  Pla01309RevisaoAutomaticaController,
  Pla01313ReplicacaoReceitasServicoController,
  Pla01400TipoPratoController,
  Pla01900ParametrosPlanejamentoController,
  Pla05600PontoEntregaController,
  Pla15100FormasPreparoController,
  Pla15300CategoriaEmbalagensController,
  Pme00200ServicoController,
  Pme00300TipoDeCardapioController,
  Pme00500ComensaisEstimadosController,
  Pme00510AtualizarComensaisCardController,
  Pme00600ComensaisEstimadoCardapio,
  Pme00600ElaboracaoCardapio,
  Pme00600ExclusaoPrato,
  Pme00600ModalAtualizaComensal,
  Pme00602ImportarCardDia,
  Pme00606AnaliseNutr,
  Pme00607CopiaPratosComensais,
  Pme00608ConfiguracaoCardapio,
  Pme00609ImportacaoTpPrato,
  Pme00611AnaliseCusto,
  Pme00617ExclusaoCardapio,
  Pme02601ExportacaoIntegracao,
  Pme00700ConsPorServicoController,
  Pme00708SubstituicaoDeProdutosController,
  Pme00800CalculoPrevConsController,
  Pme00900RequisicaoServAnalController,
  Pme01000EmissaoCardSemanaController,
  Pme01100CustoPlanejadoRealizadoController,
  Pme01300EmissaoCardPerPAEController,
  Pme01400EfetivosController,
  Pme01600DesvioDeConsumoController,
  Pme01700CustoRealGlobalPeriodoController,
  Pme01800ConsumoPlanejadoRealizadoController,
  Pme02000RetiradaInventarioController,
  Pme02400ClientesPorServicoController,
  Pme02401ClientesPorServicoModalController,
  Pme03000EmissaoCardPeriodoController,
  Pme03100EmissaoCardDiaController,
  Pme03800HistoricoReqAnalitica,
  Pme04001AjustarComensaisEspeciais,
  Pme05900AssistenteIntegracaoCardapio,
  Pme06600SubsPratoCard,
  Pme08000CustoPlanejadoCardController,
  Pme08100CustoRealPeriodoController,
  Pme08200CustoCardapioMesController,
  Pme02800ControleExpedicaoController,
  Pme09100NutrientesCardapioController,
  Pme11000PercentualAdesaoPratoController,
  Pme04000RealocacaoComensaisEspeciaisPrato,
  Pme02500ValoresReferenciaDiario,
  Pme02600ReferenciaExportacao,
  Pme12000GrupoPrato,
  Pme12100FreqPratosPeriodo,
  Pme12200FreqProdsPeriodo,
  Pme12300RestricaoProdutos,
  Pla13100PadraoGrupoPrato,
  Pla13200AgrupamentoGrupoPratos,
  QuantidadePorPessoaController,
  ImportacaoReceitaController,
  ReceitaController,
  RelatoriosEmissaoCardController,
  AlteracaoReceitas,
  AlunoController,
};
